公告ID: KYLIN-2018-15473
安全等级: 中级
产品: Kylin V3
发布日期: 2019年11月13日
CVE: CVE-2018-15473
CVSS3评分: 6.0
概述:
openssh 描述:
openssh 系统版本:
KY3.2 KY3.3 版本的openssh
受影响包列表:
openssh